ModExpPrecomputation Class Reference
Inheritance diagram for ModExpPrecomputation:

## Public Types

typedef Integer | Element

## Public Member Functions

bool | NeedConversions () const
Element | ConvertIn (const Element &v) const
virtual Element | ConvertOut (const Element &v) const
const AbstractGroup< Element > & | GetGroup () const
Element | BERDecodeElement (BufferedTransformation &bt) const
void | DEREncodeElement (BufferedTransformation &bt, const Element &v) const
void | SetModulus (const Integer &v)
const Integer & | GetModulus () const

## Detailed Description

Definition at line 13 of file modexppc.h.

The documentation for this class was generated from the following file:

- modexppc.h